.imagen_card{ 
    width:100%; 
    height: 225px; 
    background-size: 100%;
    background-repeat: no-repeat;
    box-shadow: inset 5px 10px 3px 200px rgba(0, 0, 0, 0.5);
    
}
.h1_cards{
    text-align: -webkit-center;
    color: white;
    font-size: x-large;
    font-weight: bolder;
    padding-top: 5.5rem;
}
.imagen_card:hover{
    filter: opacity(.5);
}